local fn = _gn(0x5A353B8E6B1095B5)
--- USE_WAYPOINT_RECORDING_AS_ASSISTED_MOVEMENT_ROUTE
function Global.UseWaypointRecordingAsAssistedMovementRoute(waypointRecording, p1, p2, p3, p4)
	return _in2(fn, _ts(waypointRecording), p1, p2, p3, p4)
end
